<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#FFF"/>

    <corners android:radius="8dp"/>

    <stroke android:width="1dip" android:color="@android:color/black"/>

</shape>